{
    "baseMessage":{
        "caseName":"提案名称",
        "customCaseNumber":"提案编号",
        "technicalContact":"技术接口人",
        "searchName":"检索人",
        "searchUnitContact":"检索人联系方式",
         "searchTime":"检索日期",
        "analysisAndConclusion":"分析结论",
        "applicationAdvice":"建议",
        "writeAdvice":"撰写要点建议",
        "searchResult":"检索结果",
        "searchKeyWord":"检索关键词",
        "searchDB":"检索数据库"
    },
    "technicalCase":{
       "remark":"方案概述", 
        "picture":[
            {
                "url":"主要附图"
            }
        ],
        "inventionPoint":"主要发明点"
       
    },
    "compareLiterature":[
        
    ],
    "compareRecord":[
        {
            "compareFile":"对比文件",
            "compareRecord":[
                {
                    "compareText":"对比文本",
                    "compareDescription":"对比说明"
                }
            ],
            "analysis":"分析"
        }
    ],
    "searchRecord":[
        {
            "dbType":"数据库",
            "searchCondition":"检索式",
            "totalNum":"数量"
        }
    ]
    
}